<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <meta
      property="og:title"
      content="Fiche pédagogique : Architecture égalitaire"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <title>Fiche pédagogique : Architecture égalitaire</title>
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />
  </head>
  <body>
    <header>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Black copy.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Black.svg" alt="" />
        </span>
      </div>
    </header>
    <div class="main-fiches">
      <div class="sidebar">
        <div class="points">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
      </div>
      <div class="container-fiches">
        <header>
          <div class="page-title companion">Fiche pédagogique</div>
          <div class="main-title">Architecture égalitaire</div>
        </header>

        <section>
          <h2>
            De quoi parle-t-on ? : architecture égalitaire
            <br />
            Une architecture qui ne tient pas compte des rôles sexués
          </h2>

          <p>
            L’architecture des logements et des espaces intermédiaires au sein
            d’un immeuble et d’un habitat partagé contribue à l’égalité entre
            les sexes quant au type d’activités exercées dans les différentes
            pièces et à leur temporalité. L’architecture égalitaire remet en
            question une vision traditionnelle et standardisée patriarcale basée
            sur des rôles stéréotypés au sein d’un ménage et sur des typologies
            de ménage fondées sur des familles mono-nucléaires.
          </p>
          <p>
            Au sein du logement, les activités exercées sont de l’ordre du
            travail domestique (rôle reproductif), des loisirs et du repos. Très
            souvent, le travail domestique, très largement porté par les femmes,
            est invisibilisé. Le logement n’est pas assez considéré comme un
            lieu de travail domestique.
          </p>
          <p>
            Compte tenu de ces éléments, l’architecture égalitaire doit intégrer
            les critères suivants:
          </p>

          <ul>
            <li>
              Modularité des logements pouvant s’adapter à l’évolution des
              ménages
            </li>
            <li>Intégration des différentes typologies de ménages</li>
            <li>
              Aménagement des espaces de vie qui tiennent compte des besoins
              pratiques des habitant.e.s relatifs aux tâches domestiques et au
              besoin d’espace propre/à soi
            </li>
            <li>
              Aménagement des espaces évolutifs permettant une fluidité de
              l’exercice des différents occupations/tâches
            </li>
            <li>
              Espaces intermédiaires et communs : favoriser la mutualisation des
              soins aux autres et la rencontre entre les habitants
            </li>
            <li>
              Temporalité : prendre en compte la temporalité dans l’exercice des
              différentes tâches reproductives et communautaires 
            </li>
          </ul>
        </section>

        <section>
          <h2>Quels enjeux pour le logement ?</h2>

          <p>
            La conception architecturale des logements est encore très largement
            basée sur la famille traditionnelle mono-nucléaire. Celle-ci ne
            tient pas compte de l’évolution des ménages (séparation, départ des
            enfants, mono-parentalité etc…) ni de l’aménagement d’espaces
            intermédiaires (ex : couloir, espace de circulation) et d’espaces
            communs. Or ces espaces se révèlent être des leviers pour la
            mutualisation des soins et la socialisation des habitants de
            l’immeuble. Dans la conception de projets d’habitats collectifs, la
            prise en compte des besoins spécifiques liés aux taches
            reproductives et communautaires est indispensable comme levier
            d’égalité de genre.
          </p>
          <ul class="styled-ul-box">
            <h2>Activité</h2>
            <span class="dingdong">Objectifs:</span>
            À partir de la description des différents espaces de leur logement,
            de leur taux d’occupation et de qui les occupe, co-construire les
            critères de conception architecturale qui intègrent le genre au sein
            d’un projet immobilier futur.
            <br />
            <span class="dingdong">Public:</span>
            groupe d’individu·es, habitant·es ou futur·es habitant·es d’un
            habitat collectif, institution, professionnels/concepteurs.
            <br />
            <span class="dingdong">Matériel:</span>
            feuilles de papier A3, bics, tableau pour la mise en commun. Les
            feuilles A3 avec les horloges de la fiche Horloge
            <br />

            <h2>Mise en œuvre</h2>
            <li>
              On forme des sous-groupes de 3 personnes avec les participant·es.
            </li>
            <li>
              Les participant.es dessinent, leur logement avec ses différentes
              pièces, ses espaces de circulation et ses fonctions
            </li>
            <li>
              Les participant.es sont invité.es à colorier les espaces en
              fonction de l’occupation des pièces selon leur vécu et selon le
              code couleur suivant :
            </li>
            <li>Pour les femmes : utiliser le mauve.</li>
            <ul>
              <li>Si les espaces sont partagés avec d’autres personnes :</li>
              <li>
                L’orange pour les espaces utilisés par le(s) hommes du ménage
              </li>
              <li>Le vert pour les espaces utilisés par les enfants.</li>
            </ul>

            <li>Pour les hommes : utiliser l’orange</li>
            <li>Si les espaces sont partagés avec d’autres personnes :</li>
            <ul>
              <li>
                Le mauve pour les espaces utilisés par le(s) femmes du ménage
              </li>
              <li>Le vert pour les espaces utilisés par les enfants.</li>
            </ul>
            <li>
              Les participants.es sont invité.es à reprendre les horloges et à
              faire le lien avec les espaces de logement (mentalement).
            </li>
            <li>
              En plénière, l’animateur.ice entame une discussion sur les points
              suivants : quels sont les espaces les plus pratiqués par les
              participants.es, dans quelle proportion sont-ils utilisés par
              rapport à l’espace disponible, en quoi le genre influence-t-il ces
              proportions et quelle est la qualité de ces espaces.
            </li>
            <li>
              L’exercice collectif est de revenir sur des notions clés de la
              production de logement et d’émettre des recommandations afin
              d’éviter de reproduire les inégalités de genre dans la conception
              d’un logement et de comprendre comment le logement peut constituer
              un levier pour l’égalité.
            </li>
          </ul>
        </section>

        <section>
          <h2>Pour aller plus loin</h2>
          <ul class="styled-ul-box">
            <li>
              Caroline Moser, Marcela de la Pena :
              <span class="companion">
                Les essentiels du genre : outil de l’approche genre
              </span>
              , Le Monde selon les Femmes.
            </li>
            <li>
              Monique Haicault :
              <span class="companion">
                La gestion ordinaire de la vie en deux
              </span>
              , 1984.
            </li>
            <li>
              Punt 6 :
              <span class="companion">trajet du linge</span>
            </li>
            <li>
              Video : Chris Blache :
              <span class="companion">réveil du genre.</span>
            </li>
            <li>
              Le guide de recommandations de Angela.d suite à l’expérience
              Calico
              <span class="companion"></span>
            </li>
            <li>
              Chronique féministe, 
              <span class="companion">Un toit à soi</span>
              , n°122, juillet-décembre 2018
            </li>
            <li>
              Le manuel
              <span class="companion">
                Garantir l’égalité dans les logements
              </span>
              , méthode et outils commandé par la ville de Villiers-le Bel
            </li>
            <li>
              Le
              <span class="companion">
                Gendermainstreaming Urban planning Design Manual
              </span>
              conçu par Eva Kail pour la ville de Vienne
            </li>
            <li>
              Le
              <span class="companion">Frauen-Werk-Stadt</span>
              de Eva Kail à Vienne
            </li>
            <li>
              Le
              <span class="companion">logement participatif</span>
              La Borda à Barcelone
            </li>
            <li>
              Le
              <span class="companion">Machu Pichu</span>
              de Sophie Delhay à Lille
            </li>
            <li>
              L’étude
              <span class="companion">
                Logements égalitaires, Etude de faisabilité
              </span>
              de l’architecte Sabri Bendimerad
            </li>
            <li>
              Apolline Vranken :
              <span class="companion">
                Des béguinages à l’architecture féministe
              </span>
            </li>
          </ul>
        </section>

        <section>
          <div class="link-list">
            <a
              class="innersite-link violet"
              href="../../files/fiches/fiche-01-architecture-egalitaire-p.pdf"
            >
              Télécharger cette fiche en pdf&nbsp;❭
            </a>
            <a class="innersite-link violet" href="fiches.html">
              Voir les autres fiches pédagogiques&nbsp;❭
            </a>
          </div>
        </section>

        <section>
          <h2>Annexes</h2>
          <div class="image-container">
            <img
              class="housing-image one"
              src="../../assets/svg/arch-egal-4-reponses.jpg"
              alt=""
            />
          </div>
        </section>
      </div>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
